# NX Audio Applet [![Build Status](https://travis-ci.org/nx-desktop/nx-audio-applet.svg?branch=master)](https://travis-ci.org/nx-desktop/nx-audio-applet)

This is the repository for the audio controller used in Nitrux.

![](https://i.imgur.com/7mIdG4Q.png)

# Requirements
- Plasma 5.8.4+.
- I18n.

# Issues
If you find problems with the contents of this repository please create an issue.

©2019 Nitrux Latinoamericana S.C.
